Activity log for bug #1511559

Date Who What changed Old value New value Message
2015-10-29 23:37:32 Björn Michaelsen bug added bug
2015-10-29 23:38:08 Björn Michaelsen attachment added screenshot1 https://bugs.launchpad.net/launchpad/+bug/1511559/+attachment/4508846/+files/lpcodelo.png
2015-10-29 23:38:47 Björn Michaelsen attachment added screenshot2 https://bugs.launchpad.net/launchpad/+bug/1511559/+attachment/4508847/+files/lpcodeme.png
2015-11-02 13:38:13 Colin Watson tags lp-code trivial ui
2015-11-02 13:38:17 Colin Watson launchpad: assignee Colin Watson (cjwatson)
2015-11-02 13:38:19 Colin Watson launchpad: status New In Progress
2015-11-02 13:38:21 Colin Watson launchpad: importance Undecided Low
2015-11-02 13:56:23 Launchpad Janitor branch linked lp:~cjwatson/launchpad/remove-empty-portlet
2015-11-04 11:25:29 Launchpad QA Bot tags lp-code trivial ui lp-code qa-needstesting trivial ui
2015-11-04 11:25:30 Launchpad QA Bot launchpad: status In Progress Fix Committed
2015-11-04 11:59:56 Colin Watson tags lp-code qa-needstesting trivial ui lp-code qa-ok trivial ui
2015-11-09 22:12:14 Colin Watson launchpad: status Fix Committed Fix Released